.sprite_f { width: 12px; height: 12px; background-image: url(../images/sprite_f.png); text-align:center; }
.FP_26 { background-position: -0px -0px; }
.FP_25 { background-position: -0px -12px; }
.FP_22 { background-position: -0px -24px; }
.FP_23 { background-position: -0px -36px; }
.FP_24 { background-position: -0px -48px; }
.FP_61 { background-position: -0px -60px; }
.FP_60 { background-position: -0px -72px; }
